---
title: Articles and Presentations
category: other
order: 30
---

### 2014

[Git client for ABAP – alpha release](http://blogs.sap.com/2014/07/17/git-client-for-abap-alpha-release/)
-Lars Hvam

### 2016

[How can I use Git and GitHub for SAP software development?](http://searchsap.techtarget.com/answer/How-can-I-use-Git-and-GitHub-for-SAP-software-development)
-Ethan Jewett

[Implementing modern practices in an ABAP development shop](http://searchsap.techtarget.com/tip/Implementing-modern-practices-in-an-ABAP-development-shop)
-Ethan Jewett

[SAP Inside Track Hamburg](https://larshp.github.io/sithh2016/)
-Lars Hvam

[SAP Inside Track Munich](https://www.slideshare.net/h_neumann/what-the-git-sap-inside-track-munich-2016)
-Hendrik Neumann

[SAP Teched Barcelona](https://larshp.github.io/teched-2016-emea/)
-Lars Hvam

### 2017

[SAP d-kom Karlsruhe](https://larshp.github.io/dkom2017/)
-Lars Hvam

[First look at ABAPGit & ideas on a feature](https://themanmountain.github.io/2017/04/19/first_look_at_abapgit.html)
-Alex Cook

[SAP Inside Track Ballerup](https://larshp.github.io/sitbal2017/), May 6th
-Lars Hvam

[ABAP – Using git for safety and transparency](https://blogs.sap.com/2017/05/07/abap-using-git-for-safety-and-transparency/)
-Lars Hvam

Mastering SAP Technologies, Melbourne, May 23rd
-Graham Robinson

[abapGit – so easy](https://blogs.sap.com/2017/06/21/abapgit-so-easy/)
-Graham Robinson

SAUG National Summit 2017, September 5th
-Graham Robinson

[abapGit Branching Strategy Discussion](https://blogs.sap.com/2017/09/21/abapgit-branching-strategy-discussion/)
-André Schaarschmidt

SAP Teched Las Vegas
-Graham Robinson

[abapGit](https://larshp.github.io/Presentations/itsapcluj2017/abapgit/), [IT Conference on SAP Technologies](http://www.itconferencesap.com/), Cluj
-Lars Hvam

[abapGit NET53819](https://larshp.github.io/Presentations/teched-2017-emea/)
SAP Teched Barcelona
-Lars Hvam

[Getting started – Open sourcing ABAP code](https://blogs.sap.com/2017/11/19/getting-started-open-sourcing-abap-code/)
-Lars Hvam

[ABAP and the Cloud](http://sapinsider.wispubs.com/Assets/Articles/2017/November/SPI-ABAP-and-the-Cloud)
-Karl Kessler

[Innovative, Disruptive, Enterprise Focused and Boring – Choose Four. Reflections on SAP TechEd](https://redmonk.com/fryan/2017/12/11/innovative-disruptive-enterprise-focused-and-boring-choose-four-reflections-on-sap-teched/)
-RedMonk

### 2018

[abapGit](http://www.tricktresor.de/blog/abapgit) (in German) -Enno Wulff

[ABAP Code Reviews with abapGit](https://blogs.sap.com/2018/03/23/abap-code-reviews-with-abapgit/) -Eduardo Copat

[Get into Git!](https://blogs.sap.com/2018/04/13/get-into-git/) - Mike Pokraka

[ABAP – The Special Snowflake](https://blogs.sap.com/2018/07/02/abap-the-special-snowflake/) - Nigel James

[Is SAP’s ABAP a special snowflake or has a Git run it over?](https://diginomica.com/2018/07/03/is-saps-abap-a-special-snowflake-or-has-a-git-run-it-over/) - Den Howlett

[ORGANISIERE DEINE ARBEIT MIT ABAPGIT	](https://inspiricon.de/abapgit/) -Andra Atanasoaie

[Moderne ABAP Entwicklung mit abapGit](https://de.slideshare.net/ChristianGnter/moderne-abap-entwicklung-mit-abapgit) - Christian Günter

[Coffee Corner Radio - ABAP - The Special Snowflake with Nigel & Graham](https://anchor.fm/sap-community-podcast/episodes/Episode-4-ABAP---The-Special-Snowflake-with-Nigel--Graham-e1qds0), Jacob, Nigel, Graham

[DSAG Tech Days 2018 - DevOps in SAP ABAP Landscapes](https://www.slideshare.net/Junsas/dsag-tech-days-2018-devops-in-sap-abap-landscapes), Sascha Junkert
